{
  "verseBefore": "Trong những ngày đó, người ta sẽ tìm cái chết, nhưng chắc chắn sẽ không tìm được. Họ sẽ ước ao được chết, nhưng sự chết sẽ tránh xa họ.\n\n\\ts\\*",
  "verseAfter": "Đom kaluh hngơy nưq, khơl drơơy hnoq axek trôôk kaxêêt, bơh kajưk dik  hnoq be axek ik. Oot hnoq trôôch kajoq jah kaxêêt, bơh varơuq kaxêêt hnoq chuuh xangưưi oot.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-08T03:29:17.749Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
